local fn = _gn(0xE88F4D7F52A6090F)
--- DECOR_SET_INT
-- @param entity :
-- @param propertyName :
-- @param value :
function Global.DecorSetInt(entity, propertyName, value)
	return _in2(fn, entity, _ts(propertyName), value, _r)
end
